» Ubuntu » Пакети

Error

two or more packages specified (mbot oneiric)